CVE-2022-4074

CVE-2022-4074

A vulnerability, which was classified as problematic, was found in Show IP Address Plugin. This affects an unknown part of the component HTTP Header Handler. The manipulation of the argument X-Forwarded-For leads to improper output neutralization for logs. It is possible to initiate the attack remotely. The exploit has been disclosed to the public and may be used. The identifier VDB-214041 was assigned to this vulnerability.

Source: CVE-2022-4074

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.